» Ubuntu » Balíky

Error

two or more packages specified (micro-inetd quantal)